body {
    background: white;
}

#avalonia-splash {
    position: absolute;
    height: 100%;
    width: 100%;
}

.spinner-container {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -50px 0 0 -50px;
}

.loader,
.loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}

.loader {
    margin: 0;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(139, 68, 172, 0.2);
    border-right: 1.1em solid rgba(139, 68, 172, 0.2);
    border-bottom: 1.1em solid rgba(139, 68, 172, 0.2);
    border-left: 1.1em solid #8b44ac;
    transform: translateZ(0);
    animation: load8 1.1s infinite linear;
}

@keyframes load8 {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
